package fontconfig 2.11.94-0ubuntu1.1 failed to install/upgrade: triggers looping, abandoned

Bug #1692705 reported by Dino on 2017-05-22
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
fontconfig (Ubuntu)
Undecided
Unassigned

Bug Description

no idea just reporting this error i get on startup

ProblemType: Package
DistroRelease: Ubuntu 16.04
Package: fontconfig 2.11.94-0ubuntu1.1
ProcVersionSignature: Ubuntu 4.4.0-78.99-generic 4.4.62
Uname: Linux 4.4.0-78-generic x86_64
ApportVersion: 2.20.1-0ubuntu2.6
Architecture: amd64
Date: Tue May 23 03:51:46 2017
ErrorMessage: triggers looping, abandoned
InstallationDate: Installed on 2015-05-19 (734 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release amd64 (20140722.2)
RelatedPackageVersions:
 dpkg 1.18.4ubuntu1.2
 apt 1.2.20
SourcePackage: fontconfig
Title: package fontconfig 2.11.94-0ubuntu1.1 failed to install/upgrade: triggers looping, abandoned
UpgradeStatus: Upgraded to xenial on 2017-05-22 (0 days ago)

Dino (dino-anzell) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers